.popups {display:flex;position:absolute;z-index:9999;}
.popups .pops {width:400px;display:block; overflow: hidden;}
.popups .pops.pop_btn_top .pop_content {order:1;}
.popups .pop_wrap {display:flex;flex-wrap:wrap;}
.popups .pop_content {width:100%;}
.popups .pop_content .swiper {height:100%;}
.popups .pop_content .pop_link {width:100%;height:100%;display:block;  border:1px solid #eee; min-height: 100px;background-color: #fff}
/*.popups .pop_content .pop_link img {display:block;width:100%;}*/
.popups .pop_content .pop_link .text {width:100%;background:#fff;padding:1.2rem;font-size:14px;line-height:24px;box-sizing:border-box;}
.popups .pop_close {width:100%;background:#eee;display:flex;}
.popups .pop_close .pop_close_btn {text-align:center;padding:15px 0;display:block;width:100%;}
.popups .pop_close .pop_close_btn {position:relative;font-size:14px;line-height:20px;font-family:'Noto Sans KR', sans-serif;cursor:pointer;}
.popups .pop_close .pop_close_btn:nth-child(2)::after {width:1px;height:calc(100% - 30px);background-color:#c7c7c7;display:block;content:"";}
.popups .pop_close .pop_close_btn:nth-child(2)::after {position:absolute;top:50%;left:0;transform:translateY(-50%);}

/* 팝업 - 위치(PC) */
.pop_top_lt {top:92px;left:10px;}
.pop_top_ct {top:100px;left:50%;transform:translateX(-50%);}
.pop_top_rt {top:110px;right:10px;}

.pop_mid_lt {top:50%;left:10px;transform:translateY(-50%);}
.pop_mid_ct {top:50%;left:50%;transform:translate(-50%, -50%);}
.pop_mid_rt {top:50%;right:10px;transform:translateY(-50%);}

.pop_btm_lt {bottom:10px;left:10px;}
.pop_btm_ct {bottom:10px;left:50%;transform:translateX(-50%);}
.pop_btm_rt {bottom:10px;right:10px;}

.pops_top_lt {top:100px;left:20px;}
.pops_top_ct {top:100px;left:50%;transform:translateX(-50%);}
.pops_top_rt {top:110px;right:10px;}

.pops_mid_lt {top:50%;left:10px;transform:translateY(-50%);}
.pops_mid_ct {top:50%;left:50%;transform:translate(-50%, -50%);}
.pops_mid_rt {top:50%;right:10px;transform:translateY(-50%);}

.pops_btm_lt {bottom:10px;left:10px;}
.pops_btm_ct {bottom:10px;left:50%;transform:translateX(-50%);}
.pops_btm_rt {bottom:10px;right:10px;}


/* 팝업 - 위치(Mobile) */
@media screen and (max-width:992px) {
  #popup_post {display:block;}
  .popups {top:10%;left:50%;right:unset;bottom:unset;transform:translateX(-50%);justify-content:center;}
  .popups .pops {width:380px!important;margin-bottom:10px;}
}

/* 팝업 - 포스트형 */
#popup_post {flex-wrap:wrap;gap:10px;}

/* 팝업 - 슬라이드형 */
#popup_slide .swiper-pagination-bullet-active {background-color:#fff;}
#popup_slide .pops.pop_btn_top .swiper-pagination {bottom:unset;top:.5rem;display:flex;justify-content:center;}

.popups .swiper-container-horizontal>.swiper-pagination-bullets,
.popups  .swiper-pagination-custom,
.popups .swiper-pagination-fraction {
  margin-bottom: 60px;
}


@media screen and (max-width:480px) {
  .popups .pops {width:350px!important;margin-bottom:10px;}
}
